<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Chrononauts: Futureshock</Series>
  <Number>03 (of 04)</Number>
  <Web>https://www.comixology.com/Chrononauts-Futureshock-3/digital-comic/798148</Web>
  <Summary>If one little girl with big, fascist ideas is allowed to live, the world as we know it will be destroyed. Will Danny and Corbin do what needs to be done, or defy orders and risk destroying all human civilisation?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB798148]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
